/*
Theme Name:     Romani Nova
Theme URI:      http://bosco.cat
Description:    Per El Romaní
Author:         Quini - Bosco
Author URI:     http://bosco.cat
Template:       spalon
Version:        1.0
*/

@import url("../spalon/style.css");


/* ------- Insert custom styles below this line ------- */

/*#header-nav li a {
	font-family: Birra !important;  <-----------------> tipografia menu
	letter-spacing: 0.2em;
}*/

#header-nav li ul li a {text-transform: none;} /* boss */
body {
	background: #FFF !important;
}
#container{
	width: 100%;

}
.negre { width: 100% !important; background-color: #000;}

.logo{
	position: relative;
	/*bottom: 5px;
	/*left: 0px;*/
	width: 20% !important;
	/*padding: 20px 25px;*/
	border: none;
	background-color: transparent;
}
.logo-image {
	z-index: 999 !important;
}

#header{
	background: #000000 !important;
}
#navigation {
	border-top: 5px solid #181818;
	border-bottom: 1px solid #181818;
	background-color: #000000 !important;
	background: url( none );
}

#navigation img{
	float: left;
}
.post-box{
	padding: 30px;
	background: #FFFFFF;
}

#content{
	padding: 0 0 20px 0;
}
#content.right{
	padding-left: 0;
}
#content.left{
	padding-right: 0;
}
#footer {
	background: url(http://www.elromani.cat/wp-content/uploads/2014/10/fonspeu_patro.jpg) repeat fixed left top !important;
}
#footer-widget {
	background-color: transparent !important;
}
#credit {
	background: none !important;
}
/*.three.columns {
	background-color: #443A37;
}*/
.page-title {
	background: none !important;
	/*border: 1px solid #fff;*/
	display: none;
}
.page-title h1 {
	color: #FFFFFF;
	
}
#content h1 {
	font: 22px Birra;
	text-transform: uppercase;
	color: #000;
	margin-left: 30px;
	float: left;
}

.google-map h4 {
	font: 16px Birra;
	text-transform: uppercase;
	color: #000;
}
#content h1, h2, h3, h4, h5 {
	color: #000 !important;
	line-height: normal !important;
}
#content h4 {
	font-size: 14px;
}
#content p {
	font-size: 14px;
}

/* ---- Navegació  ----*/

#main-nav ul a:hover,
#main-nav ul li.sfHover a,
#main-nav ul li.current-cat a,
#main-nav ul li.current_page_item a,
#main-nav ul li.current-menu-item a,
#main-nav ul li.current_page_ancestor a,
#main-nav ul li.current_page_parent a {
	color: #000 !important;
	border-bottom: 1px solid #EB9510;
	background: #EB9510;
}

.slider {
	margin-top: 110px;
}
/* Caption style */
.flex-caption {
	width: 400px !important;
	min-height: 150px !important;
	margin: 0; 
	padding: 20px;
	position: absolute; 
	right: 0px; 
	bottom: 5px;
	background-color: transparent !important;
}
.flex-caption h2 {
	color: #FFF !important;
	text-align: right !important;
	/*text-transform: none !important;*/
	font: 30px Birra;
	letter-spacing: 0.2em ;
	text-shadow: 2px 2px 4px #444;
}
.flex-caption p {
	display: none !important;
}
.flex-caption .subheader {
	display: none !important;
}
.flex-direction-nav li a {
	background-color: #EB9510 !important;
}

/* ---- llengues capçalera --- BOSS ---*/

#llengues {
	float: right !important;
	width: 300px;
}
#llengues ul {
	list-style: none outside none;
	margin-left:0px;
}
#llengues li { 
	float:left !important;
	margin: 5px 15px 0 0;
	list-style:: none !important;
	background: none !important;
}
#mqtranslate-chooser li a:hover { 
	color: #FFF !important;
}
#mqtranslate-chooser li a { 
	color: #666 !important;
}

/*-------------------------------------------------------------------------------------------*/
/* Sidebar*/
/*-------------------------------------------------------------------------------------------*/

.sidebar-box .widget h2 {
	color: #FFF !important;
	border-color: #EB9510 !important;
}
/*-------------------------------------------------------------------------------------------*/
/* Page  */
/*-------------------------------------------------------------------------------------------*/

.entry-title a {
	color: #000 !important;
}

/* ----- columnes ----- */
.post-box {
    clear: both !important;
}

/* ---- media Screen ---- */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
.select-menu{
		display: block;
		margin: 0 auto;
		padding: 6px 4px;
		border: 1px solid #E1E1E1;
		text-align: left;
		font: 13px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
		color: #808080;
		background: none repeat scroll 0 0 #F8F8F8;
}
	
}/* media query */

@media only screen and (max-width: 479px) {

.select-menu {
	display: block;
	margin: 0 auto;
	padding: 10px 4px;
	border: 1px solid #FFF;
	text-align: left;
	font: bold 16px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 0.1em;
	color: #000;
	background: #EB9510;
	}
option {
	margin-bottom: 15px !important;
	color: #FFF !important;
	background-color:: #000 !important;
	}
.logo-image a img {
	margin: 0 0 0 35px !important;
}
#wpadminbar {
	display: none;
}
#llengues {
	float: none;
	position: relative;
}
	
	
}/*media query*/

/* ------------------------------ Taules -----------------------------------*/



/* ------------------------------ Menu ------------------------------------------*/


